<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b9a714628211ce45cdc6bd493ec8f7aa">
  <dict>
    <!--2022-05-24 10:51:45.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
